USE [SVH_REPORT_DB]
GO

DROP TABLE IF EXISTS [JUNO].[TMP_VALORES_FIJOS]


CREATE TABLE [JUNO].[TMP_VALORES_FIJOS] (
	PERIODO varchar(6)   NULL,
	SOCIEDAD int NOT NULL,
	UNIDAD_REGISTRAL int NOT NULL,
	USR087_SUBCATEGORIA_PROVINCIA varchar(2)   NULL,
	USR055_CLASIFICACION_CONTABLE_MODELO varchar(2)   NULL,
	USR039_CLASIFICACION_CIRCULAR_4_2016 varchar(2)   NULL,
	ADJ450_ESTADO_CONSTRUCCION varchar(1)   NULL,
	USR076_COMPENSACION_PROTOCOLO_KB decimal(19,2) NULL,
	USR014_VALOR_ADQUISICION_ESCRITURAS decimal(17,2) NULL,
	USR064_FONDO_MINIMO_EXIGIDO decimal(15,2) NULL,
    ADJ315_VALOR_TRANSMISION numeric(13,2) NULL,
    USR016_VALOR_BRUTO_DEUDA decimal(15,2) NULL,
    USR052_ID_INMUEBLE varchar(40) NULL,
    ADJ073_FECHA_ULTIMO_GRADO_AVANCE_ESTIMADO date NULL,
    ADJ075_COSTE_ADQUISICION_SUELO decimal(15,2) NULL,
    BDE042_TASA_ANUALIZADA_HOMOGENEA varchar(10) NULL,
    ADJ122_TIPO_SUELO varchar(1) NULL,
    BDE022_APROVECHAMIENTO_ESPERADO varchar(1) NULL,
    ADJ074_FECHA_ESTIMADA_TERMINAR_OBRA date NULL,
    ADJ077_COSTE_ESTIMADO_TERMINAR_OBRA decimal(12,2) NULL,
    BDE001_GEOLOCALIZACION varchar(82) NULL,
    ADJ110_FECHA_ULTIMA_REHABILITACION_INTEGRAL int NULL,
    ADJ111_CALIDAD_CONSTRUCCION varchar(40) NULL,
    ADJ453_NUMERO_PLANTAS_SOBRE_RASANTE_EDIFICIO int NULL,
    ADJ185_NUMERO_DORMITORIOS int NULL,
    ADJ197_ARMARIOS_EMPOTRADOS varchar(40) NULL,
    ADJ198_PUERTA_SEGURIDAD varchar(40) NULL,
    ADJ202_CIRCUITO_CERRADO_SEGURIDAD varchar(40) NULL,
    ADJ204_AGUA_CALIENTE varchar(40) NULL,
    ADJ205_COMBUSTIBLE_AGUA_CALIENTE varchar(40) NULL,
    ADJ194_TIPO_CALEFACCION varchar(40) NULL,
    ADJ201_AIRE_ACONDICIONADO varchar(40) NULL,
    ADJ207_INST_COMUNES_ZONA_VERDE decimal(20,2) NULL,
    ADJ206_INSTALACIONES_COMUNES_PISCINA varchar(40) NULL,
    ADJ212_INS_COMUNES_TENIS_PADEL varchar(40) NULL,
    ADJ467_INS_COMUNES_OTRAS_INSTALACIONES_DEPORTIVAS varchar(40) NULL,
    BDE006_LOC_FRENTE decimal(20,2) NULL,
    BDE008_LOC_ALTURA decimal(20,2) NULL,
    BDE009_DIVISIBILIDAD_LOC varchar(40) NULL,
    BDE010_SUPERFICIE_ALTILLO decimal(20,2) NULL,
    BDE011_SUPERFICIE_PLANTA_SOTANO decimal(20,2) NULL,
    BDE014_SUELO_TECNICO varchar(40) NULL,
    BDE015_DIVISIBILIDAD_OF varchar(40) NULL,
    ADJ215_CATEGORIA varchar(1) NULL,
    BDE017_INSTALACIONES_HTL varchar(40) NULL,
    ADJ471_SALA_CONVENCIONES_REUNIONES varchar(40) NULL,
    ADJ472_RESTAURANTE varchar(40) NULL,
    ADJ473_INSTALACIONES_DEPORTIVAS varchar(40) NULL,
    ADJ220_ESPACIO_DIAFANO varchar(40) NULL,
    BDE028_LUZ_ESTANDAR_ESTRUCTURA decimal(20,2) NULL,
    BDE018_INSTALACIONES_NAV varchar(40) NULL,
    BDE020_SUPERFICIE_TOTAL decimal(20,2) NULL,
    ADJ227_SUPERFICIE_CULTIVOS_SECANO decimal(20,2) NULL,
    ADJ228_SUPERFICIE_CULTIVOS_REGADIO decimal(20,2) NULL,
    ADJ229_SUPERFICIE_OTROS_AGRICOLA decimal(20,2) NULL,
    ADJ480_SUPERFICIE_USO_GANADEROS decimal(20,2) NULL,
    ADJ230_SUPERFICIE_CONSTRUIDA_VIVIENDAS decimal(20,2) NULL,
    ADJ231_SUPERFICIE_CONSTRUIDA_USOS_AGROPECUARIOS decimal(20,2) NULL,
    ADJ233_AGUA_REGADIO_LEGALIZADA varchar(40) NULL,
    ADJ234_ENERGIA_ELECTRICA varchar(40) NULL,
    ADJ115_ACCESO_INFRAESTRUCTURAS_VIALES varchar(40) NULL,
    BDE021_USO_ACTUAL_SUELO varchar(40) NULL,
    ADJ333_APROVECHAMIENTO_RESIDENCIAL int NULL,
    ADJ334_APROVECHAMIENTO_RESIDENCIAL int NULL,
    ADJ335_APROVECHAMIENTO_RESIDENCIAL_SEGUNDA int NULL,
    ADJ336_APROVECHAMIENTO_OFICINAS int NULL,
    ADJ337_APROVECHAMIENTO_LOCALES_COMERCIALES int NULL,
    ADJ338_APROVECHAMIENTO_USO_INDUSTRIAL int NULL,
    ADJ339_APROVECHAMIENTO_USO_HOTELERO int NULL,
    ADJ341_APROVECHAMIENTO_PLAZAS_GARAJE int NULL,
    ADJ340_APROVECHAMIENTO_TRASTEROS int NULL,
    BDE023_APROVECHAMIENTO_RESIDENCIAL_M2 decimal(20,2) NULL,
    BDE024_APROVECHAMIENTO_RESIDENCIAL_PRIMERA_M2 decimal(20,2) NULL,
    BDE025_APROVECHAMIENTO_RESIDENCIAL_SEGUNDA_M2 decimal(20,2) NULL,
    ADJ345_APROVECHAMIENTO_OFICINAS decimal(20,2) NULL,
    ADJ346_APROVECHAMIENTO_LOCALES_COMERCIALES_M2 decimal(20,2) NULL,
    ADJ347_APROVECHAMIENTO_USO_INDUSTRIAL decimal(20,2) NULL,
    ADJ348_APROVECHAMIENTO_USO_HOTELERO_M2 decimal(20,2) NULL,
    ADJ349_APROVECHAMIENTO_TRASTEROS decimal(20,2) NULL,
    ADJ468_ZONA_VERDE_DEPORTIVA decimal(20,2) NULL,
    ADJ469_APROVECHAMIENTO_DOTACIONAL decimal(20,2) NULL,
    ADJ351_APROVECHAMIENTO_OTROS_USOS_M2 decimal(20,2) NULL,
    ADJ159_SUPERFICIE_BRUTA_ALQUILABLE decimal(20,2) NULL,
    ADJ330_PORCENTAJE_CONSTRUIDO numeric(8,2) NULL,
    USR015_CARTERA_CONTABLE_TENEEDORA varchar(3) NULL,
    USR050_FINALIDAD_OPERACION varchar(40) NULL,
    CONS17_FECHA_DISPOSICION varchar(10) NULL,
    USR091_ORIGEN_INMUEBLE_ANTES_ADJUDICACION varchar(40) NULL,
    USR001_CLASIFICACION varchar(50) NULL,
    USR061_GRUPO_PC_8E varchar(50) NULL,
    ADJ323_CORRECCIONES_VALOR_POR_DETERIORO decimal(14,2) NULL,
    ADJ007_VALOR_CONTABLE_BRUTO decimal(15,2) NULL,
    USR044_VALOR_CONTABLE_NETO decimal(15,2) NULL,
    USR062_DETERIORO_CIERRE_EJERCICIO_ANTERIOR decimal(15,2) NULL,
    USR063_CORRECCION_CONSOLIDADA_CIERRE_EJERCICIO_ANTERIOR decimal(15,2) NULL,
    USR065_OTROS_AJUSTES_COSTE decimal(15,2) NULL,
    USR086_DIREFENCIA_VNC_CONSOLIDADO decimal(15,2) NULL,
    USR095_PERDIDA_ADICIONAL_ADJUDICACION decimal(15,2) NULL,
    USR096_REVERSION_DETERIORO_ADJUDICACION decimal(15,2) NULL,
    USR075_OTROS_AJUSTES decimal(15,2) NULL,
    ADJ443_PRECIO_NETO_VENTA decimal(17,2) NULL,
	 FECHA_CARGA date NULL
    );